Subject: Re: bash 2.05 broken -i flag
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 13:54:16 +0200

On Mon, Apr 30, 2001 at 05:39:42PM -0400, Chet Ramey wrote:
> > Just to let you know, I have sent a note to Chet Ramey since I have
> > no clue why that happens. Hope to get an answer or patch soon.
> 
> I sent Corinna a patch last week.

That patch never reached one of my mail accounts. Could you please
resend it?

Thank you,
Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple